#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.20
visibility:           public
id:                   servant-server-0.20-GovCk4T1MDfIXgn3AT54p9
key:                  servant-server-0.20-GovCk4T1MDfIXgn3AT54p9
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  2a32e83ec78d27c07d479a0e2acd0196
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Server.UVerb Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-server-0.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-server-0.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant-server
hs-libraries:         HSservant-server-0.20-GovCk4T1MDfIXgn3AT54p9
depends:
    base-4.16.4.0 base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    base64-bytestring-1.2.1.0-IHt64Gotm2vFOEZhD5akU7
    bytestring-0.11.4.0 constraints-0.13.4-ACnviuVki2ys6bePKbSMI
    containers-0.6.5.1 exceptions-0.10.4 filepath-1.4.2.2
    http-api-data-0.5.1-U0fZvIQEYNFA9HYDriMAQ
    http-media-0.8.1.1-1kofqcAVCBTLlHYgbS790N
    http-types-0.12.4-B3znMwHTe3dL304Bd3IJgZ
    monad-control-1.0.3.1-3jkrHBLrPTk3GVH33R4YSx mtl-2.2.2
    network-3.1.4.0-IeiVJWXSaeWHp5XfJw1SH3
    network-uri-2.6.4.2-7MCOm8Y28rz5TXDrjTesz4
    resourcet-1.2.6-L3rnNUXQIyNIGkCgFQVXFM
    servant-0.20.1-GLej8ldIOOu81Qu62QAP65
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch
    string-conversions-0.4.0.1-D6xKa1tiiemJrtOXoXDyxy
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-K4FFVfATjJJFq6PHdtpZIK
    wai-3.2.4-JJVI15W7E9rGAtOPSLOeBU
    wai-app-static-3.1.9-JXcxnHoRGn334EoQbly7og
    word8-0.1.3-Bbsc0ZijkBHAg5mnae6Bis

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

